Subject: [Qirg] Agenda for Thursday QIRG

From: Rodney Van Meter <[email-masked]>
Date: Tue, 6 Nov 2018 20:55:37 +0900

IRTF QIRG proposed working group meeting
IETF 103 - Bangkok, Thailand

11:20 local time, Thursday November 8th
Meeting 1

Temporary Co-chairs: Stephanie Wehner, Rodney Van Meter

Hi folks,

As you know, we meet F2F for the first time on Thursday, in Bangkok!
11:20-12:20 in Meeting Room 1.

...and apparently I am the very last person in all of IETF/IRTF to get
a full agenda and meeting materials in place.  I owe all of you (and
Mat and Allison) an apology for that.  I am still learning the ropes
on how to behave as a proper IRTF chair, even if only temporary.

Agenda
=====
- Admin, Chairs, 5 min.

- Six stages of evolution of a quantum network, 15 min.
  Axel Dahlberg
- draft-kaws-qirg-advent-00, 15 min.
  https://tools.ietf.org/html/draft-kaws-qirg-advent-00
  Axel Dahlberg
- Draft charter, 15 min.
  Rod Van Meter
  
- Any other business / Open Mic.  10 min.